Acme-SafetyGoggles

Prerequisites

Acme-SafetyGoggles declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Filter::Simple0Filter-Simple-0.91122.86
Filter::Util::Call0Filter-1.51125.71
Test::More0Test-Simple-1.001009128.57
Text::Diff0Text-Diff-1.41128.57

Acme-SafetyGoggles declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43

Acme-SafetyGoggles declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571